Solved:Help needed to install Bluefish or Screem on LM6

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Solved:Help needed to install Bluefish or Screem on LM6

Postby hdesknab on Thu Jan 08, 2009 5:50 pm

Need help with installing Bluefish or Screem
I am in the beginning of learning how to create web pages, so i have installed KompoZer but run into trouble right away :?
As soon as a try to open a submeny in Kompozer it crashes, so i would like to install Bluefish or Screem, but since i am a newbi on LinuxMint (and Linux as a whole) i need some assistance on what i need to install ?
If i look at Bluefish it requires gtk+ vers 2.0 or newer, libpcre3.0 or higher and (optional libaspell 0.50 or higher and recomended gnome-fs for remote files (not shure if i really need this).
So i realize that i do not know, how to find out whats already installed with LinuxMint 6 (Felicia), and what i need to install to be able to install Bluefish.
If i take gtk+ as an example which files do i need and what do i do with them ? :wink:
The same goes for Screem but there are much more dependencies to install Screem (which i have installet on a Ubuntu 8.04 without any problems or "extra" software installation needed.
Can somebody give me a "helping hand" ?
Last edited by hdesknab on Fri Jan 09, 2009 10:05 am, edited 1 time in total.
hdesknab
Level 1
Level 1
 
Posts: 12
Joined: Sun Mar 02, 2008 12:19 pm
Location: Norrköping, SWEDEN

Linux Mint is funded by ads and donations.
 

Re: Help needed to install Bluefish or Screem on LM6

Postby badmotor on Thu Jan 08, 2009 8:17 pm

search for Bluefish or Screem in Package manager (You will find package manager in the Mint Menu), tick the box next to the one you want to install and then "Apply" and it should install the package and all it's dependencies along with it.
badmotor
Level 4
Level 4
 
Posts: 371
Joined: Fri May 02, 2008 7:40 pm
Location: New Zealand.

Solved Re: Help needed to install Bluefish or Screem on LM6

Postby hdesknab on Fri Jan 09, 2009 10:04 am

Thanks for the help i got it up and running :D
Next time i will take the time to see if i find it in the Package manager and not only look in the Software manager :oops:

Hdesknab
hdesknab
Level 1
Level 1
 
Posts: 12
Joined: Sun Mar 02, 2008 12:19 pm
Location: Norrköping, SWEDEN


Return to Newbie Questions

Who is online

Users browsing this forum: Google [Bot] and 23 guests